.hero {
    .swiper {
        position: relative;
        z-index: 1;
    }

    .swiper-pagination {
        bottom: 100px !important;
    }

    .swiper-pagination-bullet {
        width: 50px;
        height: 5px;
        border-radius: 0;
        background: #fff;
        opacity: 0.5;
        margin: 0 5px !important;

        &.swiper-pagination-bullet-active {
            background: #fff;
            opacity: 1;
        }

        &:hover {
            cursor: pointer;
        }
    }

    .box-titulos {
        min-height: 160px;
        span {
            color: var(--branco);
            font-family: 'Orbitron';
            font-size: 40px;
            font-style: normal;
            font-weight: 600;
            line-height: 150%; /* 76.8px */
        }
    }
}
#secao-1 {
    .btn-cta {
        background-color: rgba(255, 255, 255, 0.15);
    }
}

#secao-3 {
    height: 800px;
    background-color: var(--cinza);

    video {
        width: 100%;
        height: 800px;
        object-fit: cover;
        transition: all .3s;
    }
}

#secao-4 {
    .box-cards {
        margin-top: 50px;

        .cards {
            padding: 30px 50px 40px 50px;
            background-color: transparent;
            position: relative;
            z-index: 2;
            align-items: flex-start;
            text-align: left;

            .box-icon {
                width: 85px;
                height: 85px;
                position: relative;
                margin-bottom: 30px;

                img {
                    width: 100%;
                    max-width: 100%;
                    height: 100%;
                    max-height: 100%;
                    
                }
            }

            h3 {
                color: #FFF;
                font-family: 'Orbitron';
                font-size: 30px;
                font-style: normal;
                font-weight: 600;
                line-height: 135%; /* 40.5px */
                margin-bottom: 30px;
            }

            p {
                color: #fff;
            }

            &::before {
                content: '';
                display: block;
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;
                left: 0;
                z-index: 1;
                background-color: rgba(255, 255, 255, 0.2);
                mix-blend-mode: soft-light;
            }
        }
    }
}

#secao-6 {
    padding: 90px 0;

    .box-numero {
        background-color: #272C32;
        height: 100%;
        padding: 30px 0;
        position: relative;

        &::after {
            content: '';
            display: block;
            height: 10px;
            width: 50%;
            background-color: #2E5A89;
            position: absolute;
            bottom: -10px;
            left: 25%;
        }

        h2 {
            color: var(--branco);
            font-family: 'Orbitron';
            font-size: 36px;
            font-style: normal;
            font-weight: 600;
            line-height: 135%; /* 48.6px */
            margin-bottom: 20px;
        }

        p {
            color: var(--branco);
            font-family: 'Orbitron';
            font-size: 24px;
            font-style: normal;
            font-weight: 400;
            line-height: 135%; /* 32.4px */
            letter-spacing: 0.48px;
        }
    }
}

@media (max-width: 992px) {
    .hero {
        .swiper-pagination {
            bottom: 70px !important;
        }
    }

    #secao-3 {
        height: 500px;
        
        video {
            height: 500px;
        }
    }

    #secao-4 {
        .box-cards {
            .cards {
                padding: 30px 30px 25px 30px;
            }
        }
    }

    #secao-6 {
        padding: 60px 0 20px 0;

        .box-numero {
            width: 90%;
            margin: auto;

            h2 {
                font-size: 28px;
            }

            p {
                font-size: 18px;
            }
        }
    }
}
@media (max-width: 768px) {
    #secao-5 {
        padding: 50px 0;

        img {
            max-height: 60px;
        }
    }
}